body { 
background: black; 
color: white;
}
.male { 
font-family: Tahoma;
font-size: x-small; 
text-align: left;
}
.levemenu { 
font-family: Tahoma;
font-size: x-small; 
font-weight: bold;
text-align: left;
}
.stredni { 
font-family: Tahoma;
font-size: small; 
text-align: left;
}
.nadpis { 
font-family: Tahoma;
font-size: large;
font-weight: bold;
text-align: left;
letter-spacing: 0.5em;
}
.nadpistes { 
font-family: Tahoma;
font-size: large;
font-weight: bold;
text-align: center;
}
.nadpisstredni { 
font-family: Tahoma;
font-size: small;
font-weight: bold;
text-align: center;
}